<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_massaction', language 'he', version '3.5'.
 *
 * @package     block_massaction
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action_clone'] = 'העתקה ליחידת הוראה';
$string['action_delete'] = 'מחיקה';
$string['action_hide'] = 'הסתרה';
$string['action_indent'] = 'הזחה פנימה';
$string['action_move'] = 'העברה ליחידת הוראה';
$string['action_outdent'] = 'הזחה החוצה';
$string['action_show'] = 'הצגה';
$string['allitems'] = 'בחירת הכל ביחידת הוראה:';
$string['blockname'] = 'ניהול רכיבים כולל';
$string['blocktitle'] = 'ניהול רכיבים כולל';
$string['confirmation'] = 'האם למחוק {$a} פריטים?';
$string['confirmdeletiontext'] = 'האם את.ה בטוח.ה שברצונך למחוק את הרכיב(ים) הבאים?';
$string['confirmdeletiontitle'] = 'אישור מחיקה כוללת';
$string['invalidaction'] = 'פעולה לא מוכרת: {$a}';
$string['invalidcourseid'] = 'מזהה קורס (ID) לא תקין';
$string['invalidcoursemodule'] = 'רכיב קורס לא תקין';
$string['invalidmoduleid'] = 'מזהה (ID) רכיב לא תקין: {$a}';
$string['itemsin'] = 'פריטים ביחידה';
$string['jsdisabled'] = 'חובה לאפשר הפעלת Javascript בדפדפן כדי להשתמש במשבצת זו.';
$string['massaction:addinstance'] = 'הוספת משבצת ניהול רכיבים כולל';
$string['massaction:use'] = 'שימוש במשבצת ניהול רכיבים כולל';
$string['moduledeletionname'] = 'שם הרכיב';
$string['moduledeletiontype'] = 'סוג הרכיב';
$string['noaction'] = 'לא נבחרה אף פעולה';
$string['noitemselected'] = 'יש לבחור לפחות פריט אחד לביצוע הפעולה';
$string['pluginname'] = 'משבצת ניהול רכיבים כולל';
$string['section'] = 'יחידה הוראה';
$string['section_zero'] = 'כללי';
$string['sectionnotexist'] = 'יחידה ההוראה שנבחרה כיעד אינה קיימת';
$string['selectall'] = 'בחירת הכל';
$string['selectnone'] = 'ביטול בחירת הכל';
$string['selecttarget'] = 'יש לבחור יחידת הוראה אליה יועברו הפריטים';
$string['topic'] = 'יחידת הוראה';
$string['usage'] = 'עזרה בניהול רכיבים כולל';
$string['week'] = 'שבוע';
$string['withselected'] = 'עם הנבחרים';
